Détail du message 48714.2

Message numéro 2 dans le sujet firefox ... 9.

  • 48714.2 en réponse à 48714.1 écrit par seb

    20/12/2011 16:27


    Gaël Port
    Titre : Développeur RBS Change
    Rang : Expert
    Bonjour,

    La dernière version supportée pour la 3.0.4 est Firefox 3.6.x. Au delà nous ne garantissons plus un fonctionnement à 100% (même si la majeure partie du backoffice fonctionne toujours).

    En 3.5.x par contre, on tourne jusqu'à la dernière version.
 
1377 membres
Aucun membre connecté